Bug 1556290 - python33: FTBFS in F28
Summary: python33: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python33
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:35 UTC by Fedora Release Engineering
Modified: 2018-04-01 19:06 UTC (History)
1 user (show)

Fixed In Version: python33-3.3.7-5.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-01 19:06:46 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1561011 None None None Never

Internal Links: 1561011

Description Fedora Release Engineering 2018-03-14 23:35:52 UTC
Your package python33 failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24885029

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-27 13:49:03 UTC
python33-3.3.7-5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a7fc739460

Comment 2 Fedora Update System 2018-03-27 17:54:06 UTC
python33-3.3.7-5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a7fc739460

Comment 3 Fedora Update System 2018-04-01 19:06:46 UTC
python33-3.3.7-5.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.